osCommerce Poll Booth Add-On 'pollbooth.php' SQL Injection Vulnerability

Bugtraq ID: 28752
Class: Input Validation Error
CVE: CVE-2008-4765
Remote: Yes
Local: No
Published: Apr 13 2008 12:00AM
Updated: Apr 16 2015 06:01PM
Credit: S@BUN
Vulnerable: osCommerce Poll Booth 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus